#================================================#
#              Java-Build Dev. Team              #
#================================================#

#================================================#
#               Новогодний евент                 #
#================================================#
# Добавить дроп частей ёлки
CristmasAddDrop = false
# Проспавнить эвент-менеджеров
CristmasSpawnManager = false
# Шанс выпадения частей ёлки
CristmasDropChance = 10
# Время жизни ёлки
CristmasTreeLifeTime = 5

#================================================#
#                Медали Бехтеля                  #
#================================================#
# Эвент Медали Бехтеля.
# В дроп мобам добавляются два типа медалей, собрав нужное количество которых игрок может обменять их на призы.
# Для получения призов используется первый тип медалей.
# Второй тип используется для поднятия уровня коллекционера. Чем выше уровень тем лучше призы.
# ================================================
# Добавить дроп медалей
MedalAddDrop = true

# Шанс выпадения медалей
# 1 - для Event - Medal
# 2 - для Event - Glittering Medal
Medal1DropChance = 10
Medal2DropChance = 2

# Проспавнить эвент-менеджеров
MedalSpawnManager = true

#================================================#
#                L2Day (буквы)                   #
#================================================#
# Эвент буквы.
# В дроп мобам добавляются буквы, собрав нужные слова "LINEAGE II , CHRONICLE , THRONE" игрок может обменять их на подарки.
# ================================================
# Добавить дроп букв
L2DayAddDrop = false

# Шанс выпадения букв из мобов (в диапазоне от 0 до 1000, 1000=100%)
L2DayDropChance = 10

# Проспавнить эвент-менеджеров
L2DaySpawnManager = false

# Призами на эвенте являются:
# свитки L2Day , Благословенный Свиток Телепорта, Благословенный Свиток Воскрешения
# Свиток: Зачаровать Оружие (Ранг D, Ранг С, Ранг B, Ранг A)
# Кольцо Ядра, Кольцо Королевы Муравьев
# ================================================
# Шансы выпадения призов (в диапазоне от 0 до 1000, 1000=100%)
# шанс выпадения Свитков телепорта, Свитков Воскрешения по умолчанию 30%
L2DayScrollChs = 300

# Шанс выпадения "Свиток: Зачаровать Оружие", по умолчанию 10%
L2DayEnchScrollChs = 100

# Шанс выпадения Бижутерии по умолчанию 0.1%
L2DayAccScrollChs = 10

L2DayRewards=3931,3927,3928,3929,3926,3930,3933,3932,3935,3934
L2DayRewardsAccessorie=6662,6660
L2DayRewardsScroll=3958,3959

#================================================#
#           Big Squash (Большие Тыквы)           #
#================================================#
# Эвент Большие тыквы.
# В дроп мобам добавляется "Нектар", собрав который игрок может обменять его на семена тыкв и спец оружие.
# Причинить вред тыквам можно только этим оружием. Из семян можно вырастить тыкву. Убив ее спец оружием, получаем призы.
# Также тыквы можно поливать "Нектаром", в результате чего тыква может вырасти (несколько стадий роста).
# Есть тыквы которые можно убить только 2-м и более игрокам.
# ================================================
# Добавить дроп Нектара
BigSquashAddDrop = false

# шанс выпадения Нектара из мобов (в диапазоне от 0 до 1000, 1000=100%)
BigSquashDropChance = 10

# Кол-во нектаров требуемое за 1 маленькое семя
NectarForSmallSeed = 10

# Кол-во нектаров требуемое за 1 большое семя
NectarForLargeSeed = 20

# Кол-во нектаров требуемое за спец. оружие
SpecWeaponNectars = 20

# Проспавнить эвент-менеджеров
BigSquashSpawnManager = false

# Позволить выращивать тыквы из семян
BigSquashUseSeeds = false


#================================================#
#            Перерождение игроков                #
#================================================#
# Требовать определенные предметы для перерождения
RequiredItemsRebirth = false

# Id предмета
RebirthItemId = 4356

# Количество предметов
RebirthItemCount = 100

# Минимальный уровень для перерождение
RebirthMinLevel = 78

# Максимальное кол-во обнулений
RebirthMaxAllowed = 3

# Награждать статусом нублесса после перерождение
RebirthNoble = false

# Обнулять счетчик PK и Кармы после перерождение
RebirthNullPk = false

# Уровень игрока после перерождение [1-19 уровни, ставить не советую]
RebirthReturnToLevel = 20

# Предмет выдаваемый за обнуление
RebirthItems = 4356,1;4356,1;4356,1;

#================================================#
#                Team vs. Team                   #
#================================================#
# Активировать эвент?
TvTEventEnabled = false

# Интервал между эвентами в минутах. 60 = 1 час
TvTEventInterval = 60

# Время регистрации на эвент в минутах
TvTEventParticipationTime = 5

# Длительность эвента в минутах
TvTEventRunningTime = 10

# Давать награду за каждое убийство на эвенте?
TvTKillReward = false

# Id награды
TvTKillRewardId = 3487

# Кол-во награды
TvTKillRewardCount = 1

# Настройки менеджера эвента (Тип Npc = L2TvTEventNpc)
TvTEventParticipationNpcId = 50004
TvTEventParticipationNpcCoordinates = 83425,148585,-3406

# Мин. и Макс. кол-во участников в одной команде
TvTEventMinPlayersInTeams = 1
TvTEventMaxPlayersInTeams = 20

# Мин. и Макс. уровень для участия в эвенте
TvTEventMinPlayerLevel = 1
TvTEventMaxPlayerLevel = 79

# Время восстановления игрока после смерти на эвенте
TvTEventRespawnTeleportDelay = 10
# Время телепорта в город после окончания эвента
TvTEventStartLeaveTeleportDelay = 10

# Название и координаты спауна 1-ой команды
TvTEventTeam1Name = Blue
TvTEventTeam1Coordinates = 148695,46725,-3414

# Название и координаты спауна 2-ой команды
TvTEventTeam2Name = Red
TvTEventTeam2Coordinates = 149999,46728,-3414

# Награда за победу в эвенте
# Формат ввода: itemId,itemCount;itemId,itemCount
# /!\ В конце не ставить знак ;
TvTEventReward = 57,100000;6673,100

# Разрешить брать игрок своей команды в таргет ?
TvTEventTargetTeamMembersAllowed = true

# Разрешить использовать баф свитки?
TvTEventScrollsAllowed = false

# Разрешить использовать банки?
TvTEventPotionsAllowed = false
TvTEventSummonByItemAllowed = false

# Participant's effects handling on teleport/death.
# Effects lasting through death never removed.
# 0 - always remove all effects.
# 1 - remove all effects only during port to event (noblesse blessing can be used)
# 2 - never remove any effect
# Default: 0
TvTEventEffectsRemoval = 0

# Закрывать двери колизея после старта эвента?
TvTCloseAllDoors = true

# Награждать обе команды если эвент закончился в ничью?
TvTRewardTeamTie = false